Subject: Summary:CO frequencies in Organometallic

From: "G. Naga Srinivas" <[email-masked]>
Date: Tue, 18 Jul 2000 11:13:41 -0500

Dear CCLs,

Here is a summary of the  responses to the inquiry I posted recently.
I apologize for the mistake in the reference. the correct reference is
J. Phys. Chem. 1996, 100, 16502. Thank you to everyone who responded.

My original question and responses to it:
> I am trying to compare the calculated CO vibrational frequencies
>with experimental
>frequencies in Organometallics.  But the scaling factors suggested for
>organic compounds
>in  J. Phys. Chem. 1996, 100, 16052  producing large errors.  Are there

>any special scaling
>factors for organometallic CO vibrational frequencies.

>From: Sérgio Emanuel Galembeck <[email-masked]>
>
>   We are studying vibrational spectra of ruthenium
>carbonyl complexes by PM3 tm method, and
>scale factors produced by this paper is
>well reproduced.

>From: "Li Zhenhua" <[email-masked]>
>      Hi, A paper by Bytheway I and Wong MW is about the
>scaling factors of DFT
>method for inorganic compounds. Hope it can help you.
>
>The prediction of vibrational frequencies of inorganic molecules using
>density functional theory
>CHEM PHYS LETT 282: (3-4) 219-226 JAN 16 1998

>From: Kalathingal Thomas Giju <[email-masked]>
>
>First of all, I would like to say that there is no absolute
>scale factor which you can use for any molecule. The scale
>factors reported in literature are somewhat arbitrary.
>That means the scaling factors suggested for organic compounds
>may lead to errors with organometallic compounds. A better
>way of getting reasonable scale factors is to perform a
>vibrational mode to mode scaling by comparing experimentally
>known carbonyl complexes at a level of your choice.
>For a clear example on how to do it is given in the following
>article.
>E. D. Jemmis, K. T. Giju, J. Leszczynski, K. Sundararajan, K. Sankaran,

>V. Vidya, and K. S. Viswanathan J. Mol. Struct. 1999, 510, 59-68.
>
>Dr. Giju T. Kalathingal
>Department of Chemistry and Biochemistry
>University of Delaware
>Newark, Delaware 19716, USA.
>URL: http://dogstar.duch.udel.edu/~gijukt/